CVE-2002-1091

2002-10-04T00:00:00
ID CVE-2002-1091
Type cve
Reporter NVD
Modified 2016-10-17T22:23:37

Description

Netscape 6.2.3 and earlier, and Mozilla 1.0.1, allow remote attackers to corrupt heap memory and execute arbitrary code via a GIF image with a zero width.